<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF71'>
/****************************************************************************/
/* GF71 ( 画面関連状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2022/11/10 17:41:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF71 DROP CONSTRAINT GF71_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF71 ADD CONSTRAINT GF71_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SA ON GF71( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TO_GAMENID,HREF )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SB ON GF71( SYSTEM_ID,FGOMIT,TO_GAMENID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF71_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF71_SC ON GF71( SYSTEM_ID,FGOMIT,HREF )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
